[Body]
BK_POSITION=left top
BK_REPEAT=repeat
TXT_FONT=Arial
TXT_SIZE=13

[Menu01]
BACKCOLOR=lightgray
BORDER=dimgray
BORDERRADIUS=0
COLOR=black
FONT=arial
FONTSIZE=14
HEIGHT=30
HOVERBACKCOLOR=brown
HOVERCOLOR=white
MENUNAME=filemaint
POSITION=left top
REPEAT=repeat
SHADOW=none
TYPE=vertical
WIDTH=0

[Menu01_01]
MENUTEXT=Clients
URL=/inomads?txid=catsmenu&tx=cstmnt

[Menu01_02]
MENUTEXT=Products
URL=/inomads?txid=catsmenu&tx=prdmnt

[Menu02]
BORDERRADIUS=0
FONT=Arial
FONTSIZE=14
HEIGHT=24
HOVERBACKCOLOR=saddlebrown
HOVERCOLOR=white
MENUNAME=main
POSITION=left top
REPEAT=repeat
SEPCOLOR=darkslategray
SHADOW=none
TYPE=horizontal

[Menu02_01]
MENUTEXT=Sales Orders
URL=menu:salesorder

[Menu02_02]
MENUTEXT=File Maintenance
URL=menu:filemaint

[Menu02_03]
MENUTEXT=Reports
URL=menu:reports

[Menu03]
BACKCOLOR=lightgray
BORDER=dimgray
BORDERRADIUS=0
COLOR=black
FONT=arial
FONTSIZE=14
HEIGHT=30
HOVERBACKCOLOR=brown
HOVERCOLOR=white
MENUNAME=salesorder
POSITION=left top
REPEAT=repeat
SHADOW=none
TYPE=vertical
WIDTH=150

[Menu03_01]
MENUTEXT=Order Entry
URL=/inomads?txid=catsmenu&tx=ordent

[Menu03_02]
MENUTEXT=Print Invoices
URL=/inomads?txid=catsmenu&tx=invprt

[Panel]
FLDR_ACTIVE=White
FLDR_BORDER=standard
FLDR_BRDR_COLOR=WhiteSmoke
FLDR_DISABLED=White
FLDR_INACTIVE=LightGray
FLDR_INACTIVE_TEXT=Gray
PNL_BORDER=none
PNL_POSITION=left top
PNL_REPEAT=repeat
PNL_SHADOW=0

[Sect01]
BACKCOLOR=black
COLS=1
ENDROW=1
HEIGHT=15
POSITION=left top
REPEAT=repeat
ROWS=1
WIDTH=0

[Sect01_01]
CONTENTS=Text==DTE(0:"%Dl, %Ml, %D %Y"), Font=Arial,11, Color=White, Vert. Pos=Top, Horiz. Pos=Right, Horiz.Adj=-100
PARAM1==DTE(0:"%Dl, %Ml, %D %Y")
PARAM2=Arial,11
PARAM3=White
PARAM4=Top
PARAM5=Right
PARAM7=-100
TEMPLATE=Text

[Sect01_02]
CONTENTS=Text==CVS(WHO,256), Font=Arial,11, Color=white, Vert. Pos=Top, Horiz. Pos=Right
PARAM1==CVS(WHO,256)
PARAM2=Arial,11
PARAM3=white
PARAM4=Top
PARAM5=Right
TEMPLATE=Text

[Sect02]
BACKCOLOR=white
COLS=1
ENDROW=1
HEIGHT=75
ROWS=1
WIDTH=0

[Sect02_01]
CONTENTS=Text=Canadian Automotive Toy Store, Font=Arial, 24, Color=SaddleBrown, Vert. Pos=Middle, Horiz. Pos=Left, Vert. Adj=-10, Horiz.Adj=90
PARAM1=Canadian Automotive Toy Store
PARAM2=Arial, 24
PARAM3=SaddleBrown
PARAM4=Middle
PARAM5=Left
PARAM6=-10
PARAM7=90
TEMPLATE=Text

[Sect02_02]
CONTENTS=Text=Our customers always come first!, Vert. Pos=Middle, Horiz. Pos=Left, Vert. Adj=10, Horiz.Adj=90
PARAM1=Our customers always come first!
PARAM4=Middle
PARAM5=Left
PARAM6=10
PARAM7=90
TEMPLATE=Text

[Sect02_03]
CONTENTS=Image=cats_logo.png, Vert. Pos=Middle, Horiz. Pos=Left
PARAM1=cats_logo.png
PARAM4=Middle
PARAM5=Left
TEMPLATE=Image

[Sect03]
BACKCOLOR=lightgray
COLS=1
ENDROW=1
HEIGHT=30
PANEL=0
POSITION=left top
REPEAT=repeat
ROWS=1
WIDTH=0

[Sect03_01]
CONTENTS=Menu Name=main, Vert. Pos=Top, Horiz. Pos=Left, Vert. Adj=3
PARAM1=main
PARAM4=Top
PARAM5=Left
PARAM6=3
TEMPLATE=Menu

[Sect04]
COLS=1
ENDROW=1
PANEL=1
ROWS=1
WIDTH=0

[Sect05]
BACKCOLOR=DimGray
COLS=1
ENDTBL=1
HEIGHT=24
ROWS=1
WIDTH=0

[Sect05_01]
CONTENTS=Text=C.A.T.S., Font=Arial,13,bold, Color=white, Vert. Pos=Middle, Horiz. Pos=Left
PARAM1=C.A.T.S.
PARAM2=Arial,13,bold
PARAM3=white
PARAM4=Middle
PARAM5=Left
TEMPLATE=Text

[Sect05_02]
CONTENTS=Text=Copyright 2016, Font=Arial,10, Color=white, Vert. Pos=Middle, Horiz. Pos=Center, Horiz.Adj=-100
PARAM1=Copyright 2016
PARAM2=Arial,10
PARAM3=white
PARAM4=Middle
PARAM5=Center
PARAM7=-100
TEMPLATE=Text

[Sect05_03]
CONTENTS=Text=Privacy Policy, Font=Arial,10, Color=white, Vert. Pos=Middle, Horiz. Pos=Center
PARAM1=Privacy Policy
PARAM2=Arial,10
PARAM3=white
PARAM4=Middle
PARAM5=Center
TEMPLATE=Text

[Sect05_04]
CONTENTS=Text=Contact Us, Font=Arial,10,score, Color=white, Vert. Pos=Middle, Horiz. Pos=Center, Horiz.Adj=100, URL=mailto:info@pvxplus.com
PARAM1=Contact Us
PARAM2=Arial,10,score
PARAM3=white
PARAM4=Middle
PARAM5=Center
PARAM7=100
PARAM8=mailto:info@pvxplus.com
TEMPLATE=Text

[Title]
FRM_BRDCOLOR=LightGray
FRM_BRD_STYLE=square
FRM_COLOR=White
FRM_CONTCOLOR=WhiteSmoke
FRM_TTLBKCOLOR=DimGray
TTL_COLOR=SaddleBrown
TTL_FONT=Arial
TTL_NOSHOW=0
TTL_SIZE=20
